# Uses of Class
org.apache.sysds.runtime.compress.colgroup.indexes.TwoRangesIndex

Packages that use TwoRangesIndex
Package
Description
org.apache.sysds.runtime.compress.colgroup.indexes

## Uses of TwoRangesIndex in org.apache.sysds.runtime.compress.colgroup.indexes

Methods in org.apache.sysds.runtime.compress.colgroup.indexes that return TwoRangesIndex
Modifier and Type
Method
Description
`static TwoRangesIndex`
TwoRangesIndex.`read(DataInput in)`